/*
 Theme Name:   Binarybits child theme
 Theme URI:    http://www.binarybits.com.au
 Description:  shopkeeper child theme.
 Author:       Ken Cini
 Author URI:   http://www.binarybits.com.au
 Template:     shopkeeper
 Version:      1.0.0
*/

@import url("../../../shopekeeper/style.css");

/* removes all capitlise for woo-commerce */

woocommerce #content div.product .product_title, .woocommerce div.product .product_title, .woocommerce-page #content div.product .product_title, .woocommerce-page div.product .product_title {
   
    text-transform: none;
}

#page_wrapper.transparent_header .site-header {
    background: rgba(0, 0, 0, 0.39) none repeat scroll 0 0;
}

.product_thumbnails_swiper_container {
    overflow: visible;
    padding-top: 85px;
}

.shop_header.with_featured_img .page-title.on-shop {
    color: rgba(0,0,0,0.8);
}

.shop_header.with_featured_img .term-description {
    color: rgba(0,0,0,0.8);
}

.shop_header.with_featured_img.with_parallax .shop_header_overlay {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
